# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

# vl::ActorCollection Class Reference

Defined as a simple subclass of Collection<Actor>, see Collection for more information. More...

`#include <Actor.hpp>`

Inheritance diagram for vl::ActorCollection:

List of all members.

## Detailed Description

Defined as a simple subclass of Collection<Actor>, see Collection for more information.

Definition at line 465 of file Actor.hpp.

The documentation for this class was generated from the following file:

- D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlGraphics/Actor.hpp

Visualization Library v2011.05.1142 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu May 26 2011 22:51:37.
Permission is granted to use this page to write and publish articles regarding Visualization Library.